Skip to Content
0
Mar 20, 2012 at 07:15 PM

WD Java iView not compatible - using Apple iPad with iOS5

32 Views

Hi

On my iPad, I am facing below error when i access WD Java based iViews created from webdynpro application(DC components) deployed on SAP NW CE 7.2 portal.

"iView is not compatible with your browser,OS or device. Contact System admin for more info

I have safari browser installed on this iPad and these similar iViews are as well available in SAP NW CE 7.1 portal and can see them rendered correctly innCE 7.1 portal.

As per the Product Availability Matrix referred for both CE 7.1 and CE 7.2, safari browser support 4.0 - 5.1(MacOS 10.5 and 10.6) is mentioned

Need suggestions if any one has faced similar issues for WD java based iViews.

Thanks

Shaik Abdul Raheem